.testimonials{
	padding-bottom:10px;
}
.testimonials1 {
	background: #aeb9dd url('../i/left_testi_top.gif') top center no-repeat;

}
.testimonials .box_top p{
	color:#2b3a75;
	padding:0 15px 0 0;
}
.testimonials2{
	background: url('../i/left_testi_bottom.gif') bottom center no-repeat;
	padding:50px 0 4px 15px;
}

.no_display{
   display:none;
}

.pageimg {
	float: right;
	width: 160px;
}
.img_wrap {
	margin: 0 170px 0 0;
}
.pageimg img {
	margin-bottom: 10px;
}



body {
	background: #a6a8cb url('../i/bg.gif') top center repeat-x;
	margin: 0;
	text-align: center;
}
div {
	display: inline-block;
}
div {
	display: block;
}
a img {
	border: 0;
}
img {
	vertical-align: bottom;
}
.img_floatL {
	float:left;
        padding: 0 10px 0 0;
}
.img_floatR {
	float:right;
	padding: 0 0 0 10px ;
}
.greyborder{
	background-color:#fff;
	border:#eaeaea 10px solid;
}
.dashed-line{
	background: url('../i/dashed_hor.gif') center repeat-x;
}
.dashed-line-ver{
	background: url('../i/dashed_ver.gif') left repeat-y;
}
.clearing {
	clear: both;
	margin-top: -1px;
	height: 1px;
	overflow: hidden;
}
.clear_r {
	clear: right;
	margin-top: -1px;
	height: 1px;
	overflow: hidden;
}
.clear_l {
	clear: left;
	margin-top: -1px;
	height: 1px;
	overflow: hidden;
}

body,td,th,div,p {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	color: #676767;
}

a img {
	border: 0;
}
a:link, a:active, a:visited {
	color: #000066;
	text-decoration: none;
}
.link-red a{
	color:#cf282d;
	text-decoration: underline;
}
.link-white a{
	color:#fff;
	text-decoration: none;
}

h1, h1 a:link, h1 a:active, h1 a:visited {
	font-size: 18px;
	color:#cf282d;
	margin: 0 0 13px;
}
h2, h2 a:link, h2 a:active, h2 a:visited {
	font-size: 12px;
	color:#2f408e;
	font-weight:normal;
	text-decoration: none;
	margin: 0 0 13px;
}
h3, h3 a:link, h3 a:active, h3 a:visited {
	font-size: 14px;
	color:#cf282d;
	margin: 0 0 13px;
}
h4, h4 a:link, h4 a:active, h4 a:visited {
	font-size: 12px;
	color:#cf282d;
	margin: 0 0 13px;
}
h2.pic_heading {
	margin: 0;
	padding: 0;
}
p {
	margin: 0 0 11px;
}
.clearing {
	width: 100%;
	clear: both;
	margin-top: -1px;
	height: 1px;
	overflow: hidden;
}
#ct0 {
	background: url('../i/bgx.gif') top center repeat-y;
}

#ct1 {
	background: url('../i/bgx_top.gif') top center no-repeat;
}

#ct2 {
	background: url('../i/bgx_bottom.gif') bottom center no-repeat;
}
#ct3 {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	padding-right:1px;
}
* html #ct3 {
        width: 1001px;
}
.top_frame{
	padding-top: 27px;
	margin-right:10px;
	margin-bottom:10px;
}
.search {
	padding-left:750px;
	width: 242px;
	height: 23px;
	background: url(../i/search_bg_out.gif) top right no-repeat;
}
.search .search_data {
	background: none;
	width: 80px;
	float: left;
	border:none;
	color: #676767;
	margin: 1px 0 0 10px;
}
.search .go {
	float: right;
}

.search form {
	margin: 0px;
	padding: 0px;
}
#top_banner {
	height: 206px;
	/*vertical-align: bottom;*/
}
* html #top_banner {

}
#banner_right {
        width: 345px;
        float: right;
}

#banner_left {
        width: 655px;
        float: right;
}

#banner_left h2#logo {
	margin: 0;
	padding: 0;	
}
#banner_left h2#logo a {
        margin: 0;
        padding: 0;
}
#banner_right img {
	vertical-align: bottom;
}
.rainbow_bar{
	background: url('../i/top_menu.gif') top center repeat-y;
	height:5px;
}
#menubar0 {
	background: url('../i/menu_bg.gif') top left repeat-x;
}
* html #menubar0 {
        margin-left: 1px;
}
#menubar1 {
	/*background: url('../i/menu_left_f.gif') top left no-repeat;*/
}

#menubar2 {
	background: url('../i/menu_contact.gif') top right no-repeat;
	height: 46px;
}

#menubar0 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menubar0 ul#menu_right li {
	float: right;
}

#menubar0 ul#menu_left li {
	float: left;
}

#menubar0 ul li {
	display: block;
}

#menubar0 ul li a:link, #menubar0 ul li a:active, #menubar0 ul li a:visited {
	display: block;
	color: #fff;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;

}

#menubar0 ul li a span {
	display: block;
	background: url('../i/menu_right.gif') top right no-repeat;
}

#menubar0 ul li a span span {
	display: block;
	background: url('../i/menu_left.gif') top left no-repeat;
	padding: 15px 11px 18px 11px;
	
}

#menubar0 ul li a:hover {
	background: url('../i/menu_bg_hover.gif') top left repeat-x;
}

#menubar0 ul li a:hover span {
	background: url('../i/menu_right_hover.gif') top right no-repeat;
}

#menubar0 ul li a:hover span span {
	background: url('../i/menu_left_hover.gif') top left no-repeat;
}
#menubar0 div.dropdown {
	display:none;
	position: absolute;
	z-index: 2000;
	left: 412px;
	top: 40px;
	margin: 0;
	padding: 0;
}

#menubar0 div.dropdown ul {
       display: inline-block;
}

#menubar0 div.dropdown ul {
	display: block;
	margin: 0;
	list-style: none;
	padding: 0;

}

#menubar0 div.dropdown li, div.dropdown a {
       display: inline-block;
}
#menubar0 div.dropdown a {
       display: block;
}

#menubar0 div.dropdown li {
	float: none;
	display: block;
	margin: 0;
	padding: 0;
	border-bottom:#FFFFFF 1px solid;
}

#menubar0 .dropdown ul li a{
	width: 200px;
	color: #000;
	font-size: 11px;
	display: block;
	text-decoration: none;
	text-transform: none;
	padding: 6px 10px;
	background-color: #a3b1da;
	font-weight: normal;
}


#menubar0 .dropdown ul li a:hover {
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	background-color: #a3b1da;
}

#menu_right li.end {
	background: url('../i/menu_right.gif') top right no-repeat;
	width: 7px;
	height: 46px;
}

#menu_left li.end {
	background: url('../i/menu_left.gif') top left no-repeat;
	width: 7px;
	height: 46px;
}

#nav_and_content {
	padding: 5px 0;
	clear:both;
}

#nav {
	float: left;
        width: 255px;


}

@media all and (min-width:0) {
    #nav { width:263px \0/; }  /* IE9-IE10pp4 */
    #nav_and_content table { width:98% \0/!important; }  /* IE9-IE10pp4 */
    #ik_frame { width:98% \0/; }  /* IE9-IE10pp4 */
}






#content {
	/*margin-left: 256px;*/
        margin-left: 235px;
	margin-right:10px;
	/*padding: 25px 0 20px;*/
	padding: 25px 0 20px 20px;
	min-height:550px;

/*overflow:hidden;*/
}





#nav_and_content #content.sunrise {
        /*padding: 25px 0 20px;*/
        margin-right: 0;
}
#nav_and_content #content.sunrise h1 {
        margin-left: 20px;
}

.homepage_content{
	margin:0 235px 0 0;
        width:500px;
}
.right_menu{
	float:right;
	width:225px;
}
.events {
	padding-bottom:10px;
}
.events .box_top{
	background: #ececec url('../i/left_event_top.gif') top center no-repeat;
	padding:50px 15px 0 15px;
}
.events .box_bottom{
	background: #ececec url('../i/left_event_bottom.gif') top center no-repeat;
	height:4px;
}
div.homepage_event_date {
	background: url('../i/dashed_hor.gif') top repeat-x;
	color: #000066;
	font-weight: normal;
	padding-top:10px;
}
div.homepage_event_text {
	padding: 10px 0;
}
div.homepage_event_read{
	padding-bottom:10px;
}
a.readmore{
	color:#cf282d;
	text-decoration:underline;
}

#footer {
	margin:0 auto;
	padding-bottom:8px;
	/*padding-right:1px;*/
	text-align: left;
}
* html #footer {
        margin-left: 1px;
}
#footer .footer_in {
	background-color:#5582cb;	
}
#footer_right {
	color: #fff;
	font-size: 9px;
	padding: 10px;
	text-align: right;
}
#footer_left {
	color: #fff;
	font-size: 9px;
	padding: 10px;
	float:left;
	text-align: left;
}
#footer_btm {
	color: #fff;
	font-size: 9px;
	padding: 10px;
	text-align: right;
}
#footer a:link, #footer a:active, #footer a:visited {
	color: #fff;
	font-size: 9px;
	text-decoration: none;
}

.section {
	padding: 0 0 20px 0;
}

.section ul {
        
}
.section ul li {
        margin: 0 0 10px 0;
}
.faq_list_item, .metacat_listitem {
	padding: 8px 17px;
	margin: 4px 0 0;
	background: #fff;
}
.faq_list_item .inner {
	margin: 4px 0;
}





/*IASP 6 Upgrade Style fix*/
div#iasp_adminmenulink{
   width:50%!important;
}

th.label{
font-family: Verdana, Arial, sans-serif;
font-size: 8pt;
color: #676767;
background-color:transparent;
}




/******************* Style For Fix Search Bar Issue***************************/

.search-bar-outter {
    height: 62px;
}

.search-bar .daterangefield,
.search-bar .status,
.search-bar .textsearch {
    margin-bottom: 10px;
}

.search-bar .textsearch {
    margin-left: 73px;
}

#cms_cpanel_affiliates .search-bar .textsearch {
    margin-left: 0;
}

#cms_shop_orders .search-bar .status {
    margin-right: 50px;
}


/*******************End of Style For Fix Search Bar Issue***************************/





/**************************** 20150513 Style for My Account********************/
#account_area_items_list .btn_logout{
  background-color: #5582CB;
  color: #ffffff;
  display: inline-block;
  _height: 30px;
  zoom: 1;
  padding: 10px 30px;
  font-size: 15px;
  text-align: center;
  line-height: 20px;
  vertical-align: baseline;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: none;
  text-transform: uppercase;
  display: block;
  width: 115px;
  margin: 16px auto;
}

#login_box{
  float: right;
  width: 100%;
}


/**************************** 20150513 End of Style for My Account********************/



#ik_frame {
        width: 100%;
        height: 600px;
        frameborder: 0;
}



